Delete project
DELETE
/api/v1/projects/{id}
const url = 'https://api.deploybase.eu/api/v1/api/v1/projects/example';const options = {method: 'DELETE', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.deploybase.eu/api/v1/api/v1/projects/example \ --header 'Authorization: <Authorization>'Starts a project teardown and returns a progress handle
Authorizations
Section titled “ Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “ Path Parameters ” id
required
string
Project ID (UUID)
Responses
Section titled “ Responses ”Accepted
object
data
meta
object
request_id
string
timestamp
string
trace_id
string
Unauthorized
object
code
string
details
error
string
meta
object
request_id
string
timestamp
string
trace_id
string
Not Found
object
code
string
details
error
string
meta
object
request_id
string
timestamp
string
trace_id
string